=== debian/control ===
Source: analizo
Section: devel
Priority: optional
Maintainer: Joenio Marques da Costa <joenio@joenio.me>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libfile-share-perl,
 libgit-wrapper-perl,
 libfile-sharedir-perl,
 liblist-moreutils-perl,
 libterm-ui-perl,
 libtest-bdd-cucumber-perl,
 libfile-slurp-perl,
 libarchive-extract-perl,
 libfile-libmagic-perl,
 libtest-mockobject-perl,
 libtest-mockmodule-perl,
 libtest-exception-perl,
 libtest-class-perl
Standards-Version: 4.1.2
Homepage: http://analizo.org

Package: analizo
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libapp-cmd-perl,
 libjson-perl,
 libmojolicious-perl,
 libclass-inspector-perl,
 libgraph-perl,
 libzmq-ffi-perl,
 libterm-progressbar-perl,
 libclass-accessor-perl,
 libgraph-writer-dsm-perl,
 libenv-path-perl,
 libdbi-perl,
 libyaml-libyaml-perl,
 libfile-copy-recursive-perl,
 liblocal-lib-perl,
 libyaml-perl,
 libfindbin-libs-perl,
 libdbd-sqlite3-perl,
 libchi-perl,
 libapp-cmd-perl,
 libfile-homedir-perl,
 liblist-compare-perl,
 libstatistics-descriptive-perl,
 doxyparse
Recommends: graphviz, man
Description: multi-language source code analysis toolkit
 Analizo parses source code in multiple languages and report useful information
 about it, such as module dependency, source code metrics and more.
 .
 Analizo uses doxyparse to parse the source code, and is currently tested and
 expected to work well with C, C++, Java and C# source code.
